import dagger.Module;
import dagger.Provides;

@Module(subcomponents = ${NAME}Component.class)
public class ${NAME}Module {

    @Provides
    ${NAME}ViewModel provides${NAME}ViewModel() {
        return new ${NAME}ViewModel();
    }

}